package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 07 26 10 11
 **/
@Getter
@AllArgsConstructor
public enum AuditStatus {

    AUDIT_STATUS_ON(1,"审核通过"),
    AUDIT_STATUS_WAIT(2,"审核不通过"),
    AUDIT_STATUS_OFF(0,"待审核");

    private Integer code;

    private String msg;



}
